# Uses of Class
org.eclipse.ui.part.EditorInputTransfer.EditorInputData

Packages that use EditorInputTransfer.EditorInputData
Package
Description
org.eclipse.ui.part
Classes for the creation of workbench parts that integrate with the Eclipse Platform User Interface.

## Uses of EditorInputTransfer.EditorInputData in org.eclipse.ui.part

Methods in org.eclipse.ui.part that return EditorInputTransfer.EditorInputData
Modifier and Type
Method
Description
`static EditorInputTransfer.EditorInputData`
EditorInputTransfer.`createEditorInputData(String editorId, IEditorInput input)`